.list_bt{ float:left; width:100%;}
.list_bt{ width:100%; margin-top:0.75rem;  padding-bottom:0.75rem; border-bottom:1px solid #e3e3e3}
.list_bt dl{ width:100%; float:left}
.list_bt dl dt{ width:100%; float:left;}
.list_bt dl dt span{ float:left; width:0.15rem; height:0.65rem; background:#7c340e;    margin: 0.1rem 0.2rem 0 0.5rem}
.list_bt dl dt a{ color:#7c340e; font-size:0.5rem;}
.list_1,.list2{ width:100%;}


.list_1{ width:100%;  float:left;margin-top:0.75rem;}
.list_1 .hd{ float:left; }
.list_1 .hd ul{ float:left; width:15.25rem; margin-left:0.375rem; margin-right:0.375rem; }
.list_1 .hd ul li{ width:2.8rem; float:left; margin-left:0.25rem; margin-bottom:0.375rem;remcursor:pointer;}
.list_1 .hd ul li a{ width:100%; float:left; text-align:center; color:#232323; background:#eeeeee; line-height:1.35rem; font-size:0.45rem;}
.list_1 .hd ul li.on{background:#7c340e; color:#fff}
.list_1 .hd ul li.on a{ background:#7c340e; color:#fff}


.list_2 dl{ float:left; width:100%; padding:0.625rem 0 0.625rem 0; border-bottom:1px  solid #e3e3e3}
.list_2 dl dt{ float:left; width:15.25rem; margin:0 0.375rem 0.5rem 0.375rem;}
.list_2 dl dt a{float:left; width:100%; color:#333333; font-size:0.45rem;}
.list_2 dl dd{ float:left; width:15.25rem; margin:0 0.375rem 0 0.375rem;text-indent:2em;font-size:0.4rem;}
.list_2 dl dd a{color:#ff0000;  }
.list_2 dl:nth-child(5){ border-bottom:none}

.dede_pages{float:left; width:16rem}
.dede_pages ul { float:left; padding:12px 0px 12px 16px; }
.dede_pages ul li { float:left; font-family:Tahoma; line-height:17px; margin-right:6px; font-size: 0.6rem;
    line-height: 150%;}
.dede_pages ul li a { float:left; padding:2px 4px 2px; color:#666; border-bottom:1px solid #EEE; }
.dede_pages ul li a:hover { color:#7c340e; text-decoration:none; padding:2px 4px 1px; border-bottom:2px solid #690; }
.dede_pages ul li.thisclass a, .pagebox ul li.thisclass a:hover { color:#7c340e; padding:2px 4px 1px; border-bottom:2px solid #F63; font-weight:bold; }
.dede_pages .pageinfo { float:right; line-height:21px; padding:12px 10px 12px 16px; color:#999; }
.dede_pages .pageinfo strong { color:#666; font-weight:normal; margin:0px 2px; }





.nr{ width:100%; margin-top:0.675rem}
.nr h2{font-size: 0.6rem; text-align: center; color: #864b39; margin-top:0.435rem; line-height:1.4em; width:94%; padding-left:3%; padding-right:3%; margin:0 auto; font-weight:600;}
.nr_t{line-height: 1.5rem;  color: #b0b0b0; font-size: 0.4rem;width: 95%; margin:auto; }
.nr_t .p1{ margin-left:10%;}
.nr_t .p2{ margin-right:0%;}

.nr_c{line-height: 1rem; font-size: 0.5rem;width: 95%; margin:auto; }
.nr_c p{ float:left; width:100%}
.nr_c p img{width:90%; margin:0 auto;}
.chuzhen{ float:left; width:100%; color:#7c340e; margin-bottom:0.2rem}
.chuzhen p{ float:none; width:100%; font-size:0.45rem;}
.chuzhen p:before{content:''; float:left; width:0.15rem; height:0.15rem; border-radius:50%; background:#7c340e; display:inline-block; margin-right:0.125rem; vertical-align:middle; margin-top:0.475rem;}

.chuzhen ul{ float:left; width:100%;}
.chuzhen ul li{ float:left; margin-left:3.1rem;font-size:0.4rem; center;color:#7c340e;  }
.chuzhen ul li b{ float:left; width:60%;}
.chuzhen ul li span{ float:left; width:3rem; line-height:0.75rem;}
.chuzhen ul li span a{ float:left; width:3rem; text-align:center;background: #7c340e; color:#fff;line-height:0.75rem;}
#zj_cz {width:100%;float:left; margin-bottom:0.5rem; margin-top:0.375rem }
#zj_cz span {font-size:0.4rem;line-height:1rem;}
#zj_cz p { font-size:0.35rem;line-height:1rem;}
#zj_cz tr td {  width:1.875rem;height:1rem; text-align:center; margin:0px auto;color:#000;border-left:1px solid #e6cbaa; border-top:1px solid #e6cbaa; }
#zj_cz tr td  b{ color:#691c17; font-size:0.5rem;line-height:1rem; float:left; width:100%; text-align:center}
#zj_cz table .yt { border-right:1px solid #e6cbaa;  font-weight:normal;  }
#zj_cz table .yxt {border-right:1px solid #e6cbaa;font-weight:normal;}

.czbj1 td{border-bottom:1px solid #e6cbaa!important;}
.czbj{ }
.czbj td{ border-right:1px solid #fff; color:#fff!important; background:#dd9a4a}

.zj_nrq{ float:left; width:100%;}
.zj_list{float:left; width:100%;}
.slideBox4 .hd{ float:left; height:0.7rem; line-height:0.7rem; bottom:0; z-index:1; margin-left:30% }

.slideBox4 .hd li{ display:inline-block; width:8px; height:8px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideBox4 .hd li.on{ background:#7c340e;  }

.doctor_doctor{ float:left; width:100%;}
.doctor_doctor{ float:left; width:100%; margin-bottom:0.75rem}
.doctor_1{ float:left; width:4.425rem; height:6.5rem; margin-right:0.6rem; margin-top:0.5rem}
.doctor_2{ float:left; width:10.975rem;}
.doctor_2 dl{ float:left; width:100%;}
.doctor_2 p{ float:left; width:100%; border-bottom:1px solid #e9e9e9; margin-bottom: 0.35rem;    margin-top: 0.45rem;}
.doctor_2 p b{ float:left; line-height:1rem; width:2.4rem; font-size:0.625rem; border-bottom:2px solid #7c340e; color:#7c340e}
.doctor_2 dl dt{ float: left;
    width: 60%;
    margin: 0.375rem 0  0.375rem 0px;
    font-size: 0.4rem;
    background: url(../images/zc_bj.jpg) no-repeat left top;
    color: #7c340e;
    text-indent: 0.25rem;
    height: 1rem;
    line-height: 3px;}

.doctor_2 dl dd{ float:left; width:40%; background:url(../images/zcbj.jpg) no-repeat left center; line-height:150%; text-indent:0.375rem; margin-bottom:0.05rem; font-size:0.35rem;}
.doctor_3{ float:left; width:10.975rem;}
#doctor_31 {width:100%;float:left; margin-bottom:0.5rem; margin-top:0.375rem }
#doctor_31 span {font-size:0.4rem;line-height:1rem;}
#doctor_31 p { font-size:0.35rem;line-height:1rem;}
#doctor_31 tr td {  width:1.35rem;height:0.55rem; text-align:center; margin:0px auto;color:#000;border-left:1px solid #e6cbaa; border-top:1px solid #e6cbaa; font-size:0.35rem; float:left }
#doctor_31 tr td  b{ color:#691c17; font-size:0.5rem;line-height:0.7rem; float:left; width:100%; text-align:center}
#doctor_31 table .yt { border-right:1px solid #e6cbaa;  font-weight:normal;  }
#doctor_31 table .yxt {border-right:1px solid #e6cbaa;font-weight:normal;}
.doctor_3 ul{ float:left; width:100%;}
.doctor_3 ul li{ float:left;  margin-left:3rem;font-size:0.4rem; center;color:#7c340e; }
.doctor_3 ul li b{ float:left; width:60%;}
.doctor_3 span{ float:left; width:3rem; line-height:0.75rem;}
.doctor_3 span a{ float:left; width:3rem; text-align:center;background: #7c340e; color:#fff;line-height:0.75rem;}
.czbj4 td{border-bottom:1px solid #e6cbaa!important;}
.czbj3{ float:left }
.czbj3 td{ border-right:1px solid #fff; color:#fff!important; background:#dd9a4a}
.page{width: 95%; margin:1rem auto;font-size: 0.5rem;}
.page ul li{ line-height: 1.3rem }

.doctor_1,.doctor_2{display:none}
.doctor_3{width:100%;margin-bottom: 0.5rem;}
table{ max-width:640px;   width:100%!important}